function FileData_Pairs(x)
{
x.t("example","command");
x.t("example","configure");
x.t("example","following");
x.t("example","port\u2019s");
x.t("readable","description");
x.t("clock","recovered");
x.t("clock","distributed");
x.t("available","dependent");
x.t("auto-recovery","functionality");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("provide","helpful");
x.t("line-timing","clock");
x.t("line-timing","source");
x.t("line-timing","spio");
x.t("line-timing","recover");
x.t("building","integrated");
x.t("version","installed");
x.t("defines","descriptive");
x.t("preferred","source");
x.t("preferred","slot");
x.t("preferred","port");
x.t("within","double");
x.t("timing","source");
x.t("timing","supply");
x.t("installed","license");
x.t("installed","usage");
x.t("description","provide");
x.t("description","defines");
x.t("description","description");
x.t("description","sample");
x.t("description","text");
x.t("description","sampleportdescriptivetext");
x.t("description","erases");
x.t("description","case-sensitive");
x.t("description","end");
x.t("description","configuration");
x.t("failover","original");
x.t("re-cabling","and/or");
x.t("sending","link-status");
x.t("sending","snmp");
x.t("sending","traps");
x.t("source","line-timing");
x.t("source","external");
x.t("source","product");
x.t("source","via");
x.t("source","definition");
x.t("source","important");
x.t("source","priority");
x.t("required","bring");
x.t("user","manually");
x.t("double","quotes");
x.t("experiences","change");
x.t("crc","fas");
x.t("crc","used");
x.t("line","card");
x.t("line","cards");
x.t("mode","preferred");
x.t("mode","description");
x.t("mode","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","default");
x.t("mode","back");
x.t("mode","selects");
x.t("mode","provides");
x.t("mode","parameters");
x.t("mode","commands");
x.t("mode","framing");
x.t("mode","configures");
x.t("mode","port");
x.t("mode","returns");
x.t("supply","(bits)");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("support","crcmf");
x.t("physical","slot");
x.t("state","down");
x.t("state","omitted");
x.t("facility","information");
x.t("type","basic");
x.t("type","product");
x.t("type","selects");
x.t("sample","description");
x.t("sample","port");
x.t("change","mode");
x.t("change","state");
x.t("change","traps");
x.t("exit","exits");
x.t("exit","usage");
x.t("basic","selects");
x.t("deletes","identified");
x.t("(bits)","port");
x.t("external","source");
x.t("non-revertive","operation");
x.t("non-revertive","sets");
x.t("down","product");
x.t("down","port");
x.t("down","two");
x.t("i.e","link");
x.t("shut","down");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","preferred");
x.t("default","mode");
x.t("default","non-revertive");
x.t("default","speed");
x.t("default","default");
x.t("default","none");
x.t("default","ports");
x.t("default","values");
x.t("default","setting");
x.t("default","restores");
x.t("speed","communication");
x.t("original","port");
x.t("text","description");
x.t("text","text");
x.t("text","provides");
x.t("text","string");
x.t("back","exec");
x.t("automatically","disabled");
x.t("card","slot");
x.t("card","specified");
x.t("card","shutdown");
x.t("card","chassis");
x.t("link","system");
x.t("conversely","command");
x.t("license","(s)");
x.t("command","readable");
x.t("command","sample");
x.t("command","remove");
x.t("command","enables");
x.t("command","ports");
x.t("command","keyword");
x.t("command","enable");
x.t("command","return");
x.t("command","disable");
x.t("includes","printable");
x.t("frame","alignment");
x.t("recovered","clock");
x.t("recovered","line");
x.t("security","administrator");
x.t("file","description");
x.t("file","text");
x.t("cisco","systems");
x.t("bits","-timing");
x.t("bits","ports");
x.t("bits","port");
x.t("slot","preferred");
x.t("slot","mode");
x.t("slot","default");
x.t("slot","product");
x.t("slot","slot");
x.t("slot","line2");
x.t("slot","sets");
x.t("slot","number");
x.t("slot","recover");
x.t("slot","identifies");
x.t("slot","chassis");
x.t("remove","setting");
x.t("assume","revertive");
x.t("spio","installed");
x.t("spio","slot");
x.t("spio","recovers");
x.t("spio","optionally");
x.t("privilege","security");
x.t("spaces","string");
x.t("selects","frame");
x.t("selects","sdh");
x.t("selects","sonet");
x.t("selects","extended");
x.t("selects","multiframe");
x.t("selects","superframe");
x.t("supporting","port");
x.t("via","line");
x.t("specified","slot");
x.t("(notification)","trap");
x.t("operation","port");
x.t("operation","requiring");
x.t("operation","disables");
x.t("functionality","slot/port");
x.t("definition","configuration");
x.t("communication","mode");
x.t("enables","port");
x.t("enables","disables");
x.t("enables","port\u2019s");
x.t("dependent","platform");
x.t("limit","number");
x.t("sdh","framing");
x.t("entered","line1");
x.t("provides","useful");
x.t("provides","commands");
x.t("none","sets");
x.t("parameters","example");
x.t("parameters","default");
x.t("useful","information");
x.t("helpful","information");
x.t("shutdown","enables");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","removed");
x.t("prior","re-cabling");
x.t("line1","slot");
x.t("line1","shutdown");
x.t("line1","line2");
x.t("line1","usage");
x.t("identified","line-timing");
x.t("-timing","transmit");
x.t("tel","408-526-4000");
x.t("line2","deletes");
x.t("line2","slot");
x.t("sets","default");
x.t("sets","second");
x.t("sets","first");
x.t("sets","port");
x.t("string","within");
x.t("string","alphanumeric");
x.t("link-status","change");
x.t("link-status","command");
x.t("link-status","cisco");
x.t("link-status","changes");
x.t("link-status","enables/disables");
x.t("link-status","snmp");
x.t("link-status","disables");
x.t("ports","card");
x.t("ports","spio");
x.t("ports","framing");
x.t("keywords/variables","available");
x.t("characters","example");
x.t("characters","description");
x.t("characters","spaces");
x.t("second","priority");
x.t("redundancy","auto-recovery");
x.t("redundancy","preferred");
x.t("redundancy","port");
x.t("quotes","includes");
x.t("recovers","transmit");
x.t("progress","example");
x.t("commands","building");
x.t("commands","bits");
x.t("commands","keywords/variables");
x.t("commands","configure");
x.t("sampleportdescriptivetext","following");
x.t("configured","down");
x.t("blocks","shutting");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","mode");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","shutdown");
x.t("syntax","recover");
x.t("syntax","end");
x.t("syntax","snmp");
x.t("erases","port\u2019s");
x.t("first","priority");
x.t("number","slot");
x.t("number","entered");
x.t("number","line2");
x.t("number","characters");
x.t("sonet","framing");
x.t("function","services");
x.t("signal","(fas)");
x.t("esf","selects");
x.t("recover","line1");
x.t("recover","configure");
x.t("sgsn","privilege");
x.t("define","line-timing");
x.t("define","information");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("alphanumeric","characters");
x.t("exits","bits");
x.t("exec","mode");
x.t("format","used");
x.t("format","(d4)");
x.t("keyword","required");
x.t("keyword","enables");
x.t("changes","usage");
x.t("important","commands");
x.t("switch","command");
x.t("omitted","card");
x.t("case-sensitive","usage");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("enable","sending");
x.t("enable","port");
x.t("framing","mode");
x.t("framing","type");
x.t("framing","crcmf");
x.t("return","global");
x.t("return","service");
x.t("primary","function");
x.t("identifies","physical");
x.t("identifies","card");
x.t("disabled","default");
x.t("issue","port");
x.t("extended","superframe");
x.t("and/or","maintenance");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","file");
x.t("configuration","line1");
x.t("revertive","auto-recovery");
x.t("revertive","redundancy");
x.t("revertive","port");
x.t("restored","service");
x.t("troubleshooting","activities");
x.t("usage","description");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","ports");
x.t("usage","define");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","restores");
x.t("configures","framing");
x.t("fas","crc");
x.t("slot/port","configured");
x.t("crcmf","preferred");
x.t("crcmf","selects");
x.t("crcmf","framing");
x.t("(s)","default");
x.t("administrative","user");
x.t("administrative","state");
x.t("services","end");
x.t("terminates","processes");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","line-timing");
x.t("configure","line");
x.t("configure","bits");
x.t("configure","port");
x.t("configure","transmit");
x.t("information","example");
x.t("information","limit");
x.t("information","troubleshooting");
x.t("information","port");
x.t("multiframe","crc");
x.t("monitoring","facility");
x.t("fax","408-527-0883");
x.t("values","example");
x.t("enables/disables","generation");
x.t("generation","sending");
x.t("disable","sending");
x.t("port","example");
x.t("port","description");
x.t("port","failover");
x.t("port","experiences");
x.t("port","support");
x.t("port","non-revertive");
x.t("port","product");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","slot");
x.t("port","bits");
x.t("port","prior");
x.t("port","redundancy");
x.t("port","blocks");
x.t("port","switch");
x.t("port","configuration");
x.t("port","restored");
x.t("port","usage");
x.t("port","service");
x.t("printable","characters");
x.t("global","configuration");
x.t("activities","command");
x.t("activities","progress");
x.t("transmit","timing");
x.t("requiring","administrative");
x.t("port-level","parameters");
x.t("users","define");
x.t("chassis","product");
x.t("chassis","recovered");
x.t("chassis","assume");
x.t("chassis","spio");
x.t("two","spio");
x.t("priority","example");
x.t("priority","line-timing");
x.t("snmp","(notification)");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("optionally","configure");
x.t("(fas)","used");
x.t("disables","sending");
x.t("disables","revertive");
x.t("causes","non-revertive");
x.t("service","example");
x.t("service","i.e");
x.t("service","original");
x.t("service","shutdown");
x.t("service","usage");
x.t("service","port");
x.t("following","command");
x.t("used","selects");
x.t("used","esf");
x.t("used","usage");
x.t("used","crcmf");
x.t("(d4)","used");
x.t("system","return");
x.t("cards","chassis");
x.t("setting","causes");
x.t("setting","port\u2019s");
x.t("superframe","format");
x.t("bring","port");
x.t("traps","link-status");
x.t("traps","monitoring");
x.t("traps","snmp");
x.t("restores","port-level");
x.t("restores","port\u2019s");
x.t("manually","issue");
x.t("returns","exec");
x.t("returns","global");
x.t("distributed","line");
x.t("trap","link-status");
x.t("trap","port");
x.t("port\u2019s","description");
x.t("port\u2019s","default");
x.t("port\u2019s","framing");
x.t("port\u2019s","primary");
x.t("port\u2019s","administrative");
x.t("descriptive","text");
x.t("shutting","down");
x.t("removed","service");
x.t("integrated","timing");
x.t("alignment","signal");
}
